Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 25

Thread: Still having issues with priiloader. Can anyone help a lady out. Lol!!!!!!

  1. #11
    New Member
    Join Date
    Dec 2009
    Location
    travel
    Posts
    70
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Here is where i recieved the priiloader. The first version I was using. However I saw that there is a ver30 that was available. So i thought that would be the latest version. Also when i downloaded the priiloader from here, my wii didnt even recognize the fact that priiloader was on the sd card. So if you have updated your download in the last two weeks then i will recheck. But when i tried it the file was not working on my wii.

  2. #12
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Give this download a shot.

    Priiloader_v0_2.zip

  3. #13
    New Member
    Join Date
    Dec 2009
    Location
    travel
    Posts
    70
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I downloaded and placed that version on my sd card. I did a sigcheck and i will post as following:

    "SignCheck 0.3b aka loveSexWii build report"
    "Wii region", Usa
    "Wii unique device id", 123357049

    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"

    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled
    "IOS249 (ver 14)", Enabled, Disabled, Disabled, Enabled
    "IOS223 (ver 4)", Enabled, Disabled, Disabled, Disabled
    "IOS222 (ver 4)", Enabled, Disabled, Disabled, Disabled
    "IOS61 (ver 4890)", Disabled, Disabled, Disabled, Disabled
    "IOS60 (ver 6174)", Disabled, Disabled, Disabled, Disabled
    "IOS56 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS55 (ver 4633)", Disabled, Disabled, Disabled, Disabled
    "IOS53 (ver 4113)", Disabled, Disabled, Disabled, Disabled
    "IOS50 (ver 4889)", Disabled, Disabled, Disabled, Disabled
    "IOS38 (ver 3867)", Disabled, Disabled, Disabled, Disabled
    "IOS37 (ver 3612)", Disabled, Disabled, Disabled, Disabled
    "IOS36 (ver 3351)", Disabled, Disabled, Disabled, Disabled
    "IOS35 (ver 3092)", Disabled, Disabled, Disabled, Disabled
    "IOS34 (ver 3091)", Disabled, Disabled, Disabled, Disabled
    "IOS33 (ver 2834)", Disabled, Disabled, Disabled, Disabled
    "IOS31 (ver 3092)", Disabled, Disabled, Disabled, Disabled
    "IOS28 (ver 1293)", Disabled, Disabled, Disabled, Disabled
    "IOS22 (ver 780)", Disabled, Disabled, Disabled, Disabled
    "IOS17 (ver 518)", Disabled, Disabled, Disabled, Disabled
    "IOS14 (ver 263)", Disabled, Disabled, Disabled, Disabled
    "IOS13 (ver 16)", Disabled, Disabled, Disabled, Disabled

    Maybe this can help. I tried to install once again and it fails providing me with thesame message that was posted previously in the thread.

  4. #14
    New Member
    Join Date
    Dec 2009
    Location
    travel
    Posts
    70
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I tried the version that was sticky in the thread and now i recieve the following message:

    IOS36 rev 3351
    Logged in as "su"!
    Got ROOT!
    Checking for Priiloader
    Waiting........... is reported as OKB!

    Priiloader not found
    Installing Priiloader............

    Skipping copy of system menu ticket.....
    Attempt to move system menu app

    Unable to move system menu........abort mission
    Priiloader installation....failed

    Can someone help me with this?

  5. #15
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Quote Originally Posted by nehpets View Post
    I downloaded and placed that version on my sd card. I did a sigcheck and i will post as following:

    "SignCheck 0.3b aka loveSexWii build report"
    "Wii region", Usa
    "Wii unique device id", 123357049

    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"

    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled
    "IOS249 (ver 14)", Enabled, Disabled, Disabled, Enabled
    "IOS223 (ver 4)", Enabled, Disabled, Disabled, Disabled
    "IOS222 (ver 4)", Enabled, Disabled, Disabled, Disabled
    "IOS61 (ver 4890)", Disabled, Disabled, Disabled, Disabled
    "IOS60 (ver 6174)", Disabled, Disabled, Disabled, Disabled
    "IOS56 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS55 (ver 4633)", Disabled, Disabled, Disabled, Disabled
    "IOS53 (ver 4113)", Disabled, Disabled, Disabled, Disabled
    "IOS50 (ver 4889)", Disabled, Disabled, Disabled, Disabled
    "IOS38 (ver 3867)", Disabled, Disabled, Disabled, Disabled
    "IOS37 (ver 3612)", Disabled, Disabled, Disabled, Disabled
    "IOS36 (ver 3351)", Disabled, Disabled, Disabled, Disabled
    "IOS35 (ver 3092)", Disabled, Disabled, Disabled, Disabled
    "IOS34 (ver 3091)", Disabled, Disabled, Disabled, Disabled
    "IOS33 (ver 2834)", Disabled, Disabled, Disabled, Disabled
    "IOS31 (ver 3092)", Disabled, Disabled, Disabled, Disabled
    "IOS28 (ver 1293)", Disabled, Disabled, Disabled, Disabled
    "IOS22 (ver 780)", Disabled, Disabled, Disabled, Disabled
    "IOS17 (ver 518)", Disabled, Disabled, Disabled, Disabled
    "IOS14 (ver 263)", Disabled, Disabled, Disabled, Disabled
    "IOS13 (ver 16)", Disabled, Disabled, Disabled, Disabled

    Maybe this can help. I tried to install once again and it fails providing me with thesame message that was posted previously in the thread.
    Think I might have figured it out. Which guide did you use to update to 4.1? Or is this what you were on before you softmodded? You IOS60 isn't patched.

  6. #16
    New Member
    Join Date
    Dec 2009
    Location
    travel
    Posts
    70
    Thanks
    4
    Thanked 0 Times in 0 Posts
    The wii came with 4.1U i have ios60 patch wad on my sd card. I went to wad manager and installed ios60 and it said yes. As in it loaded sucessfull. The guide i followed as well as the files used, were from the 3.1-4.1 softmod for any wii in the newbie guide section of this site.

  7. #17
    New Member
    Join Date
    Dec 2009
    Location
    travel
    Posts
    70
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I see the ios60patch wad file inside of the wad folder on my sd card. I selected install, then it says installation complete......yes. Then when i go to install priiloader again, i get the same error, and did a sigcheck and i get the same results as i did before.

  8. #18
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Just wondering here, were you able to install bootmii as boot2? or only as an ios?

  9. #19
    New Member
    Join Date
    Dec 2009
    Location
    travel
    Posts
    70
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Us

    Only as an ios. My thing is i have no problems with the system and games so far. However I do have wii sport resort(retail copy) and i have nsmb, and i dont want to try to play them because they will do a disk update, thus bricking my wii. Im trying to avoid that at all cost.

    Oh upon futher research i looked up my wii. And it was shipped with 4.0. It is a lu67, and i am using wad manager 1.4. Also my ios61 isnt patched.
    Last edited by nehpets; 12-19-2009 at 02:29 PM.

  10. #20
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Both of those games have their own issues and their own special fixes. There are no discs with 4.2 out yet. ios70patched is the system ios for 4.2. That won't help you with priiloader. I'm still trying to figure out why it won't install for you. I wonder why it's saying it's not patched even though you did....

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •